Back to LanguageTool Homepage - Privacy - Imprint

Bekomme LT nicht unter LO in Ubuntu installiert

Ich verwende LO Version: 6.0.7.3 unter Kubuntu 18.04 LTS 64 bit mit Java 10.

Ich bin die https://languagetool.org/issues/ durchgegangen und habe alles so angewandt.
Dann nochmal LO deinstalliert und neu installiert, aber der Bug bleibt der gleiche:

Wenn ich unter Extras-Extension Manager Hinzufügen mache und dann die Datei LanguageTool-4.6.oxt wähle, dann scheint diese ohne Fehlermeldung zu installieren.
Neustart von LO und ich schau in den Extension Manager und sie ist in der Liste nicht zu finden!?

Gemäss languagetool-test.odt scheint LT auch nicht installiert zu sein, denn die provozierten Fehler werden nicht erkannt.

Was kann ich tun?
Res
java -version
openjdk version “11.0.3” 2019-04-16
OpenJDK Runtime Environment (build 11.0.3+7-Ubuntu-1ubuntu218.04.1)
OpenJDK 64-Bit Server VM (build 11.0.3+7-Ubuntu-1ubuntu218.04.1, mixed mode, sharing)